@media (max-width: 767px) {
    .dates-mobile {
        display: block;
    }
    .tm-block-mobile {
        display: block;
    }
    .dates-desk {
        position: absolute;
        bottom: 15px;
    }
    .header {
        background-image: url('../img/main-mob.jpg');
    }
    .tm-block-desk {
        display: none;
    }
    .left-photo, .right-photo {
        width: 60%;
    }
    .left-photo img, .right-photo img {
        width: 100%;
    }
    .m-120 {
        padding: 80px 0;
    }
    .confirm-block {
        width: 100%;
        display: block !important;
        padding: 0;
        margin: 0;
        max-width: unset;
    }
    .bg-black {
        padding: 0;
    }
    .bg-black .col-7, .bg-black img {
        width: 100%;
    }

    .form {
        width: 100%;
        padding: 50px 50px 10px;
    }
    .header {
        width: 100% !important;
        background-attachment: unset;
    }

    .hidden {
        transform: unset;
    }
    
    .hidden2 {
        transform: unset;
    }
    .location-btn {
        width: 120px;
        margin: 30px auto 0;
    }
    .header-mobile {
        display: block;
    }

    .mob-hide {
        display: none;
    }
    .plans .d-flex {
        display: block !important;
    }
    .location-heading {
        left: 0;
        right: 0;
        margin: 20px auto 0;
    }
    input[type="radio"]::before {
        font-size: 10px;
    }
}